#Container internal environment variables i.e: spring boot startup config
CONSUL_ALLOW_PRIVILEGED_PORTS=
SPRING_CLOUD_CONSUL_HOST=172.18.0.3
SPRING_DATA_MONGODB_HOST=172.18.0.99
SPRING_DATA_MONGODB_PORT=27017
MONGODB_HOST=172.18.0.99
MONGODB_PORT=27017
